body {
    font-family: Arial, Helvetica, sans-serif;
    background: #123249 url("../images/header_bkgr.jpg") no-repeat center top;
    font-size: 13px;
    line-height: 20px;
    width: 100%;
    color: #fff;
}

h1, h2, h3, h4 {
    font-family: 'Lucida Sans Unicode', sans-serif;
    color: #fff;
    font-weight: normal;
}

h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 18px;
    margin: 0 0 15px 0;
}

h2 {
    font-size: 16px;
    margin: 0 0 15px;
}

h3 {
    font-size: 15px;
    margin: 0 0 10px;
}

h4 {
    font-size: 14px;
    margin: 0 0 5px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 13px;
}

a {
    color: #000; 
    text-decoration: underline;
}

a:hover { 
    text-decoration: none;
}

hr  {
    background:#bababa;/* Firefox, Opera*/
    color:#bababa; /* IE */
    border:0px;
    height:1px; /* IE, Firefox, Opera */
    clear:both;
    margin: 0px; margin-bottom: 7px;
    padding: 0px;
}
	
table.contentTable {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #4B4B4B;
}
	
table.contentTable thead {
    background-color: #4B4B4B;
    color:#ffffff;
}
	
table.contentTable thead td {
    text-align: center;
    font-weight: bold;
    padding: 7px 4px 7px 4px; 
}
	
table.contentTable td {
    border: 1px solid #748890;
    padding: 4px;
}
	
table.contentTable td p {
    text-indent: 0;
}
